Your Ad Here Your Ad Here
Results 1 to 9 of 9

Thread: Which Best Download From Download.com For Kazaa2.

  1. #1
    Hi i am using Kazaa lite 2.4, and downloading is very slow. Reading other's Questions on same topic someone mentioned a download from downloads.com. I visited the site and found a number of downloads and got confused which one to choose. somebody help please ??

  2. File Sharing   -   #2
    Autumn Fox's Avatar n00b
    Join Date
    Jul 2003
    Location
    On the Throne of Hopeless
    Age
    32
    Posts
    823
    K-Lite 2.6 Go here and download the newest build.

  3. File Sharing   -   #3
    For a compete list of K-Lite and it's codecs, try ERROR403's most excellent post. You can read it here. It'll give you the complete run-down. 2.6 is the latest, but the older ones have more bells and whistles. Check'em out.
    :beerchug: Have fun!! :beerchug:

    Liberal: Lib er al Someone who's mind is so open their brains fell out.
    Real cars don't make horsepower at the front wheels, they lift them.
    Lead, follow or get yer ass run over!

  4. File Sharing   -   #4
    Autumn Fox's Avatar n00b
    Join Date
    Jul 2003
    Location
    On the Throne of Hopeless
    Age
    32
    Posts
    823
    Any version of K-Lite not based on KMD 2.6 will eventaully cease working. It's due to the fact that in sometime non 2.6 will not connect to 2.6 based SuperNodes. So it's best to get a 2.6 based K-Lite.

  5. File Sharing   -   #5
    Oh, well, if you put it that way! Jes kidding, forgot about that. Thx Autumn Fox.......my wife says that the pounding in my head is "Senility running through my brain with combat boots on..", hell, I thought it was it was her!

    Liberal: Lib er al Someone who's mind is so open their brains fell out.
    Real cars don't make horsepower at the front wheels, they lift them.
    Lead, follow or get yer ass run over!

  6. File Sharing   -   #6
    BANNED
    Join Date
    May 2003
    Posts
    5,605
    Originally posted by Autumn Fox@21 January 2004 - 22:25
    Any version of K-Lite not based on KMD 2.6 will eventaully cease working. It's due to the fact that in sometime non 2.6 will not connect to 2.6 based SuperNodes. So it's best to get a 2.6 based K-Lite.
    where did you get that from boss???

  7. File Sharing   -   #7
    Autumn Fox's Avatar n00b
    Join Date
    Jul 2003
    Location
    On the Throne of Hopeless
    Age
    32
    Posts
    823
    It was all over the forum few weeks ago, you know not ?

  8. File Sharing   -   #8
    BANNED
    Join Date
    May 2003
    Posts
    5,605
    i have both and don't realy see a difference

  9. File Sharing   -   #9
    Autumn Fox's Avatar n00b
    Join Date
    Jul 2003
    Location
    On the Throne of Hopeless
    Age
    32
    Posts
    823
    It's due to the time given by Sherman for thoes who use KMD so they can upgrade.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •